/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> home intro Uabb fancy text wrap **/
.home-intro h2.uabb-fancy-text-wrap {
	color: rgb(252, 209, 110) !important;
}

/** General >> home intro Fl rich text heading 2 **/
.home-intro .fl-rich-text h2 {
	color: rgb(252, 209, 110) !important;
}

/** General >> .tribe-events-event-thumb img **/
.tribe-events-event-thumb img {
	padding-right: 7px !important;
}

/** General >> .tribe-events-button **/
.tribe-events-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(109, 70, 201) !important;
}

/** General >> .tribe-events-day-time-slot-heading **/
.tribe-events-day-time-slot-heading {
	background-color: rgb(109, 70, 201) !important;
}

/** General >> .text-right **/
.text-right {
	padding-top: 6px !important;
}

/** General >> .fl-page-bar-text-2 strong **/
.fl-page-bar-text-2 strong {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> .fl-page-bar-text-2 strong **/
	.fl-page-bar-text-2 strong {
	
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> .fl-page-bar-text-2 strong **/
	.fl-page-bar-text-2 strong {
	font-size: 12px !important;
	line-height: 20px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> #awards .infobox-center .uabb-infobox-title **/
	#awards .infobox-center .uabb-infobox-title {
	margin-top: -40px !important;
	margin-bottom: -5px !important;
}

	/** General >> .text-right **/
	.text-right {
	padding-top: 0px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> #awards .infobox-center .uabb-infobox-title **/
	#awards .infobox-center .uabb-infobox-title {
	margin-top: -40px !important;
	margin-bottom: -5px !important;
}

	/** General >> .fl-page-bar-text-2 strong **/
	.fl-page-bar-text-2 strong {
	font-size: 16px !important;
	line-height: 28px !important;
}


}

